    /*.skt-stky {

    background-color: #0fa7d6;

}



.skt-top-men {

    background-color: #fff;

    position: fixed;

    width: 100%;

    z-index: 999;

}*/



    /*.sticky {

        position: fixed;

        top: 0;

        width: 100%;

    }



    .sticky+.skt-bnr {

        padding-top: 60px;

    }*/



.top-mnu {

    margin-top: 15px;

}

/* treatment */



.doctorBox {

    text-align: left;

    border-right: 1px solid #ddd;

    margin-bottom: 22px;

}



.trt-h3 {

    font-weight: 600;

    font-size: 18px;

    color: #5c5c5c;

}



.doctorBox:last-child {

    border-right: 0;

}



.trt-doc {

    font-weight: 600;

    font-size: 20px;

    color: #369;

    text-align: center;

}



.cont-sp {

    text-align: center;

    padding: 8px 26px;

}

.doct-pop:hover {

    color: #fff;

}

.doct-pop {

    border: 0;

    text-transform: capitalize;

    padding: 8px 26px;

    background-color: #e84849;

    color: #fff;

    border-radius: 20px;

}





/* top bar */



.call-bx {

    padding-top: 20px;

    padding-bottom: 20px;

    padding-left: 30px;

    /*border-left: 1px solid #000;*/

    display: flex;

    align-items: center;

}



.skt-pn-icn {

    float: left;

    font-size: 35px !important;

    height: 50px;

    margin-right: 0;

    margin-top: -4px;

    padding: 9px 0;

    text-align: center;

    width: 50px;

    color: #07799c;

}





/*.header-txt {



    padding-left: 15px;



    padding-right: 40px;



}*/



.nav-get {

    margin-top: 14px;

    text-align: center;

    color: #017745;

    padding: 5px;

    font-size: 16px;

    border-radius: 30px;

    border: 1px solid #2c2f5c;

}

.nav-get p a {

    color: #000;

}

.header-txt p {

        margin: 0;

    text-align: left;

    font-size: 17px;

    font-weight: 600;

    color: #0fa7d6;

}

.header-txt span a {

    color: #000;

}



.call-bx3 {

    text-align: center;

    color: #000 !important;

    /*padding: 5px;*/

    border: 1px solid #0fa7d6;

}



.call-bx3:hover {

    background-color: #3792d4;

}



.skt-a {

    color: #000;

}



.skt-a:hover {

    color: #d9edf7;

}





/* header */



.skt-lnk {

    position: relative;

    left: 5%;

    /*transform: translatex(-33%);*/

}



.nav-row {

    padding: 0px;

}



.navbar {

    margin-bottom: 0px !important;

}



/*.navbar-default {

    background-color: #fff;

    border-color: #fff;

}*/



.navbar-default .navbar-nav>li>a {

    color: #000;

}





/* banner */



.skt-bnr {

    background-image: url(http://brandhypedigital.co.in/imc/wp-content/uploads/2019/06/Homepage-Bnner.jpg);

    background-repeat: no-repeat;

    background-size: 100% 100%;

    height: 400px;

    width: 100%;

}



.bnr-txt {

    text-align: center;

    margin-top: 55px;

    color: #fff;

    font-weight: 600;

    display: none;

}



.bnr-txt1 {

    text-align: center;

    margin-top: 0px;

    color: #fff;

    font-weight: 600;

    display: none;

}



.skt-frm {

    border: none;

    height: 40px;

}



.search-box-bnr {

    margin-top: 40px;

}



.form-tle {

    color: #fff;

}



.skt-bnr-btn {

    width: 90%;

    margin-top: 29px;

    background-color: #e84849;

    color: #fff !important;

    padding: 10px;

}





/* body */





/* 1st section */



.tst-2:hover {



    /*-webkit-transform: translateY(-10px);

    transform: translateY(-10px);

    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);*/

    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);



}

.scn-sc1 h2 {

    /*font-family: 'Lato', sans-serif;

    font-size: 30px;

    font-weight: 600;

    line-height: 1.25;

    text-transform: uppercase;

    letter-spacing: .02em;

    word-wrap: break-word;

    text-align: center;

    color: #e84849;*/

        color: #2c2f5c;

    font-weight: bold;

    text-align: center;

    font-size: 25px;

}



.scn-sc1 p {

    font-family: 'Lato', sans-serif;

    font-size: 18px;

    font-weight: 100;

    line-height: 0.25;

    /* text-transform: uppercase; */

    letter-spacing: .02em;

    word-wrap: break-word;

    text-align: center;

}



.tst-1 {

    border: 1px solid #ddd;

    width: 80%;

    border-radius: 57%;

    background-color: #d6e7f4;

}





/*.tst-1:hover {

       background-image:url(../img/icon/Brain.png);

       background-color: #f03;



    }*/



.tst-2 {

    border: 1px solid #ddd;

    box-shadow: 0 0 9px 2px rgba(20, 23, 28, 0.1), 0 3px 1px 0 rgba(20, 23, 28, 0.1);

}



.tst-tle {

    text-align: center;

    background-color: #0fa7d6;

    color: #fff;

    padding: 7px;

    margin-top: 10px;

    font-size: 17px;

    width: 80%;

}



.tst-tle1 {

    text-align: center;

    background-color: #009688;

    color: #000;

    padding: 7px;

    margin-top: 10px;

    font-size: 15px !important;

}



.trt-icn {

    margin: 20px 0px 20px 0px;

    max-height: 235px;

    min-height: 235px;

}

.page-id-435 .trt-icn {

    /*margin: 20px 0px 20px 0px;*/

    max-height: unset;

    min-height: unset;

}

.home .trt-icn {

    margin: 20px 0px 20px 0px;

    max-height: unset;

    min-height: unset;

}



.page-id-213 .trt-icn {

    height: 230px;

}



.abt-sec {

    background-color: #006dbb29;

    margin-top: 25px;

    padding: 35px 100px;

}



.abt-h2 {

    color: #0c6798;

    text-align: center;

    font-size: 25px;

    font-weight: bold;

    margin-top: 35px;

    text-transform: uppercase;

    font-family: 'Lato', sans-serif;

}



.abt-p {

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

    /* line-height: 0.25; */

    /* text-transform: uppercase; */

    /* letter-spacing: .02em; */

    word-wrap: break-word;

    text-align: justify;

}



.skt-sty {

    columns: 2;

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

    /* line-height: 0.25; */

    /* text-transform: uppercase; */

    /* letter-spacing: .02em; */

    word-wrap: break-word;

}



.abt-bx1 {

    margin-top: 50px;

}



.abt-btn {

    text-align: center;

    font-size: 20px;

    background-color: #e84849;

    width: 50%;

    color: #fff;

    padding: 5px;

    margin-top: 10px;

}



.call-bnr {

    background-image: url(../img/rowbg-third-img.jpg);

    background-repeat: no-repeat;

    background-size: 100% 100%;

    text-align: center;

    padding: 50px 0px 50px 0px;

}



.call-h4 {

        font-family: 'Lato', sans-serif;

    font-size: 50px;

    font-weight: 800;

    text-transform: uppercase;

    word-wrap: break-word;

    text-align: center;

    color: #fff;

}



.call-h2 {

    font-family: 'Lato', sans-serif;

    font-size: 35px;

    font-weight: 600;

    /* line-height: 0.25; */

    /* text-transform: uppercase; */

    /* letter-spacing: .02em; */

    word-wrap: break-word;

    text-align: center;

    color: #fff;

}



.call-p {

    color: #fff;

    border: 1px solid #fff;

    width: 25%;

    padding: 7px;

    margin-top: 55px;

}



.call-p:hover {

    background-color: #fff;

    color: #006dbb;

    border: 1px solid #006dbb;

}



.call-p a:hover {

    color: #006dbb;

}



.call-p a {

    color: #fff;

}





/* testimonial */





/*-------------------------------*/





/*      Code snippet by          */





/*      @maridlcrmn              */





/*-------------------------------*/



/*section {

    padding-top: 50px;

    padding-bottom: 50px;

    overflow: hidden;

}*/



.quote {

    color: rgba(0, 0, 0, .1);

    text-align: center;

    margin-bottom: 30px;

}





/*-------------------------------*/





/*    Carousel Fade Transition   */





/*-------------------------------*/



#fade-quote-carousel.carousel {

    padding-bottom: 60px;

}



#fade-quote-carousel.carousel .carousel-inner .item {

    opacity: 0;

    -webkit-transition-property: opacity;

    -ms-transition-property: opacity;

    transition-property: opacity;

}



#fade-quote-carousel.carousel .carousel-inner .active {

    opacity: 1;

    -webkit-transition-property: opacity;

    -ms-transition-property: opacity;

    transition-property: opacity;

}



#fade-quote-carousel.carousel .carousel-indicators {

    bottom: 10px;

}



#fade-quote-carousel.carousel .carousel-indicators>li {

    background-color: #fff;

    border: none;

}



#fade-quote-carousel blockquote {

    text-align: center;

    border: none;

}



#fade-quote-carousel .profile-circle {

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 100px;

}



.tst-rgt {

    background-color: #d6e7f4;

    min-height: 449px;

}



.tst-p {

    color: #fff;

    text-align: center;

    font-size: 14px;

    margin-top: 20px;

    font-family: 'Lato', sans-serif;

}



.tst-qut {

    color: #fff;

}





/* treatment */



.trt-bx ul {

    /*padding-left: 30px;*/

        font-family: 'Lato', sans-serif;

    color: #333;

    font-size: 13px;

    line-height: 20px;

}



.skt-img {

    border: 1px solid #ddd;

    border-radius: 50%;

}



.trt-hd {

        font-weight: bold;

    text-align: center;

    font-size: 15px;

    color: #e84849;

    margin-top: 35px;

    text-transform: uppercase;

    font-family: 'Lato', sans-serif;

}

.trt-hd1 {

        text-align: center;

    font-size: 14px;

    color: #555;

    margin-top: 20px;

    text-transform: capitalize;

    font-family: 'Lato', sans-serif;

}

.skt-hr {

    margin-top: 10px;

    margin-bottom: 10px;

}



.trt-prc {

    text-align: center;

}



.trt-li li {

    color: #7d7575;

    font-size: 13px;

}



.skt-trt-btn {

    text-align: center;

    margin-top: 0px;

}



.call-p1 {

    background-color: #e84849;

    width: 25%;

    padding: 9px;

    color: #fff;

    border-radius: 20px;

    font-size: 16px;

}





/* blog */



.blog-hd {

    font-size: 18px;

    color: #006dbb;

    font-weight: 600;

}



.blog-p {

    text-align: justify;

    color: #4a4848;

    font-size: 13px;

    margin-top: 12px;

}





/* footer */



.main-ftr {

   position: relative;

    overflow: hidden;

    /*padding-bottom: 100px;*/

    padding-top: 70px;

    background-color: #fff;

    z-index: 99;

}

.main-ftr:before{

        padding: 50px;

    background: linear-gradient(to bottom, rgb(189, 236, 235) 0%,rgb(211, 236, 238) 53%,rgb(210, 235, 238) 89%,rgb(171, 229, 226) 100%);

    content: '';

    width: 920px;

    height: 485px;

    position: absolute;

    top: -105px;

    left: -386px;

    border-radius: 80px;

    transform: rotate(18deg);

    -webkit-transform: rotate(18deg);

}

.sdr-ftr {

	background-image: url(http://brandhypedigital.co.in/alafiyademo/wp-content/uploads/2019/10/bg-ala.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	    z-index: 9999999;

    background-color: #fff;

    position: relative;

}

.ftr-h3 {

    font-family: 'Lato', sans-serif;

    font-size: 18px;

    font-weight: 600;

    line-height: 1.25;

    text-transform: uppercase;

    letter-spacing: .02em;

    word-wrap: break-word;

    text-align: center;

    color: #2c2f5c;

}

.ft-a{

    color: #000;

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

}

.ftr-ul li{

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

    line-height: 2;

    letter-spacing: .02em;

    word-wrap: break-word;

    color: #bfbdbd;

    border-bottom: 0.2px solid #e2dada9e;

    text-decoration: none;

}



.skt-phn {

    width: 93% !important;

}



.mybtn23 {

        background-color: #a6e4e1;

    color: #000;

    width: 150px;

    border: 1px solid #000;

}



.h-tle1 {

    font-family: 'Lato', sans-serif;

    font-size: 20px;

    font-weight: 600;

    line-height: 1.25;

    text-transform: uppercase;

    letter-spacing: .02em;

    word-wrap: break-word;

    text-align: center;

    color: #0fa7d6;

}



.hr-skt {

    margin-top: 5px;

    margin-bottom: 5px;

    border: 0;

    border-top: 1px solid #006dbbfc;

}



.skt-icon-ftr {

    color: #0fa7d6;

    font-size: 30px !important;

    position: relative;

    top: 3px;

}



.ftr-p {

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

    color: #000;

    text-align: justify;

}





/* Sticky Social Icons */



.sticky1-container {

    padding: 0px;

    margin: 0px;

    position: fixed;

    right: -130px;

    top: 230px;

    width: 210px;

    z-index: 1100;

}



.sticky1 li {

    list-style-type: none;

    background-color: #fff;

    color: #efefef;

    height: 43px;

    padding: 0px;

    margin: 0px 0px 1px 0px;

    -webkit-transition: all 0.25s ease-in-out;

    -moz-transition: all 0.25s ease-in-out;

    -o-transition: all 0.25s ease-in-out;

    transition: all 0.25s ease-in-out;

    cursor: pointer;

}



.sticky1 li:hover {

    margin-left: -115px;

}



.sticky1 li img {

    float: left;

    margin: 5px 4px;

    margin-right: 5px;

}



.sticky1 li p {

    padding-top: 5px;

    margin: 0px;

    line-height: 16px;

    font-size: 11px;

    color: #000;

}



.sticky1 li p a {

    text-decoration: none;

    color: #2C3539;

}



.sticky1 li p a:hover {

    text-decoration: underline;

}



.sticky1-container .fa {

    border: 1px solid;

    padding: 10px;

    float: left;

    border-radius: 50%;

    margin: 4px;

}



.sticky1-container li a {

    color: #fff;

}



.fa-twitter {

    background: #1cb7eb;

}



.fa-facebook {

    padding: 10px 13px !important;

    background: #3a589b;

}



.fa-linkedin {

    background: #007bb6;

}



.fa-instagram {

    background: #000;

}





/* Sticky Social Icons */



.ftr-men {

    color: #ddd;

    text-align: center;

    letter-spacing: 3px;

}



.ftr-p-st {

    color: #ddd;

    text-align: center;

    margin: 6px;

    letter-spacing: 1px;

    font-size: 13px;

}



.skt-trt-tst {

    border-right: 1px solid #ddd;

}



.skt-trt-tst:last-child {

    border-right: 0;

}



.skt-stky {

    background-color: #fff;

    z-index: 9999;

}





/* SOCIAL Media */



.float {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 40px;

    /*right:40px;*/

    left: 40px;

    background-color: #009688;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    box-shadow: 2px 2px 3px #999;

    z-index: 1000;

    animation: bot-to-top 2s ease-out;

}



.float:hover {

    background-color: #017745;

    color: #fff;

}



.social-f {

    position: fixed;

    /*right:40px;*/

    padding-bottom: 20px;

    bottom: 80px;

    z-index: 100;

}



.social-f li {

    list-style: none;

    margin-bottom: 10px;

}



.social-f li a {

    background-color: #098075;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    box-shadow: 2px 2px 3px #999;

    width: 60px;

    height: 60px;

    display: block;

}



.social-f li a:hover {

    background-color: #FFF;

    color: #e84849;

}

.skt-top-men {

    border-bottom: 1px solid #82ded6;

}

.social-f:hover {

    visibility: visible!important;

    opacity: 1!important;

    color: #FFF;

}



.my-float {

    font-size: 24px !important;

    margin-top: 18px;

}



a#menu-share+.social-f {

    visibility: hidden;

}



a#menu-share:hover+.social-f {

    visibility: visible;

    animation: scale-in 0.5s;

}



a#menu-share i {

    animation: rotate-in 0.5s;

}



a#menu-share:hover>i {

    animation: rotate-out 0.5s;

}



@keyframes bot-to-top {

    0% {

        bottom: -40px

    }

    50% {

        bottom: 40px

    }

}



@keyframes scale-in {

    from {

        transform: scale(0);

        opacity: 0;

    }

    to {

        transform: scale(1);

        opacity: 1;

    }

}



@keyframes rotate-in {

    from {

        transform: rotate(0deg);

    }

    to {

        transform: rotate(360deg);

    }

}



@keyframes rotate-out {

    from {

        transform: rotate(360deg);

    }

    to {

        transform: rotate(0deg);

    }

}



.skt-abt {

    box-shadow: 0 0 9px 2px rgba(20, 23, 28, 0.1), 0 3px 1px 0 rgba(20, 23, 28, 0.1);

    background-color: #fff;

}





/* about us */

body {

    /*font-family: "Roboto" !important;*/

    font-family: 'Lato', sans-serif !important;

}

.container .page{

   /*padding: 0px 6px;

    text-align: justify;

    box-shadow: 0 0 9px 2px rgba(20,23,28,0.1), 0 3px 1px 0 rgba(20,23,28,0.1);*/

}

.container .page p {

    font-family: 'Lato', sans-serif;

    font-size: 17px;

    color: #777;

}

.container .page ul li {

    font-family: 'Lato', sans-serif;

    font-size: 17px;

    color: #000;

}

.container .page .entry-title {

    font-family: 'Lato', sans-serif;

    font-size: 30px;

    font-weight: 600;

    line-height: 1.25;

    text-transform: uppercase;

    letter-spacing: .02em;

    word-wrap: break-word;

    text-align: center;

    color: #676060;

}



.post-410 {

    box-shadow: 0 0 9px 2px rgba(20,23,28,0.1), 0 3px 1px 0 rgba(20,23,28,0.1);

    padding: 50px !important;

    margin-bottom: 10px;

}



/* contact us page */

.cntpge {

    text-align: center;

}

.adrsbx {

    font-size: 18px;

    padding: 20px;

}

.skt-cnt {

    color: #0fa7d6;

    font-size: 20px;

}



.adrsbx a {

    color: #000;

}



/* doctor slider css */



.owl-theme .owl-controls .owl-page {

    display: inline-block;

    zoom: 1;

    *display: inline;

    position: unset !important;

    height: 36px !important;

}

/* docotor slider end */







/* our services */

/*.services-section {padding-top:60px; padding-bottom:60px;background-image:url(../home_page.jpg);}*/

.service-box h3 {

       color: #59626b;

    font-size: 16px;

    font-weight: bold;

    text-transform: capitalize;

    line-height: 20px;

    letter-spacing: 1px;

    margin: 0;



}

.service-content p {margin-top:5px;margin-bottom: 20px;}

.service-icon{width: 70px;

    height: 50px;

    border: 1px solid #e4e4e4;

    text-align: center;

    line-height: 0px;

    font-size: 30px;

    float:left;

    display: table;

    color:red;

    transform: rotate(-45deg);}

.service-content{ margin-top: 40px; margin-left:120px;}







/* home page */

.call-bx1 {

    margin-top: 20px;

}





/* menu cross */

/* Icon 0 */



 #nav-icon0 {

  width: 30px;

  height: 35px;

  /*position: relative;

  margin: 50px auto;

  -webkit-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);

  -webkit-transition: .5s ease-in-out;

  -moz-transition: .5s ease-in-out;

  -o-transition: .5s ease-in-out;

  transition: .5s ease-in-out;

  cursor: pointer;*/

}







/* Icon 2 */





#nav-icon0 span {

  display: block;

  position: absolute;

  height: 2px;

  width: 50%;

  background: #000;

  opacity: 1;

  -webkit-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);

  -webkit-transition: .25s ease-in-out;

  -moz-transition: .25s ease-in-out;

  -o-transition: .25s ease-in-out;

  transition: .25s ease-in-out;

}



#nav-icon0 span:nth-child(even) {

  left: 50%;

  border-radius: 0 9px 9px 0;

}



#nav-icon0 span:nth-child(odd) {

  left:0px;

  border-radius: 9px 0 0 9px;

}



#nav-icon0 span:nth-child(1), #nav-icon0 span:nth-child(2) {

  top: 0px;

}



#nav-icon0 span:nth-child(3), #nav-icon0 span:nth-child(4) {

  top: 10px;

}



#nav-icon0 span:nth-child(5), #nav-icon0 span:nth-child(6) {

  top: 20px;

}



#nav-icon0.open span:nth-child(1),#nav-icon0.open span:nth-child(6) {

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);

}



#nav-icon0.open span:nth-child(2),#nav-icon0.open span:nth-child(5) {

  -webkit-transform: rotate(-45deg);

  -moz-transform: rotate(-45deg);

  -o-transform: rotate(-45deg);

  transform: rotate(-45deg);

}



#nav-icon0.open span:nth-child(1) {

  left: 0px;

  top: 9px;

}



#nav-icon0.open span:nth-child(2) {

  left: calc(50% - 5px);

  top: 9px;

}



#nav-icon0.open span:nth-child(3) {

  left: -50%;

  opacity: 0;

}



#nav-icon0.open span:nth-child(4) {

  left: 100%;

  opacity: 0;

}



#nav-icon0.open span:nth-child(5) {

  left: 0px;

  top: 19px;

}



#nav-icon0.open span:nth-child(6) {

  left: calc(50% - 5px);

  top: 19px;

}













/* new home page */

.cal-bx p{

  text-align: center;

    color: #017745;

    padding: 5px;

    font-size: 16px;

    border-radius: 30px;

    margin-top: 44px;

    border: 1px solid #2c2f5c;  

}

.sec-1 {

      background: linear-gradient(-45deg, #7cddd5, #e1eef2);

}

.sec-1-h2 {

text-align: center;

    font-size: 30px;

}

.sec-2 {

  margin-top: 50px;

  background-image: url(../img/bg1.png);

  background-repeat: no-repeat;

  background-size: 100% 100%;

}

.abt-sec h2 {

  color: #2c2f5c;

    font-weight: bold;

}

.abt-sec p {

      font-family: none;

    font-size: 16px;

}

.sec-2-row {

  border: 1px solid #ddd;

  box-shadow: 0 0 9px 2px rgba(20, 23, 28, 0.1), 0 3px 1px 0 rgba(20, 23, 28, 0.1);

  padding: 25px;

  background-color: #fff;

}

.sec-1-row {

      padding: 30px;

}



.sec-3 {

  padding: 50px;

}

.hos-txt h2 {

  color: #2c2f5c;

    font-weight: bold;

    text-align: center;

}

.hos-txt p {

  text-align: center;

    font-family: 'Lato', sans-serif;

    font-size: 15px;

    font-weight: 100;

    word-wrap: break-word;

}

.sdt-btn {

     background-color: #fff;

    text-align: center;

    color: #000;

    padding: 7px 30px;

    font-size: 16px;

    border-radius: 30px;

    margin-top: 44px;

    border: 1px solid #2c2f5c;

}

.how-txt h2 {

  color: #2c2f5c;

    font-weight: bold;

    text-align: center;

}

.how-txt p {

  font-family: none;

    font-size: 16px;

    text-align: center;

}





/* how to work */

/* ==========================================================================

   7. How It Works Section

========================================================================== */

.how-it-works {

    background: #f5f5fa;

  padding-bottom: 30px;

}



.board{

  /*width: 75%;

  margin: 60px auto;

  margin-bottom: 0;

  box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/

}

.board .nav-tabs {

  position: relative;

  /* border-bottom: 0; */

  /* width: 80%; 

  margin: 40px auto;*/

  margin-bottom: 0;

  box-sizing: border-box;



}



.board > div.board-inner > .nav-tabs {

  border: none;

}



p.narrow{

      width: 60%;

    margin: 10px auto;

    text-align: center;

    font-family: 'Lato', sans-serif;

    font-size: 18px;

    font-weight: 100;

    word-wrap: break-word;

}



.liner{

  height: 1px;

    background: #000;

    position: absolute;

    width: 85%;

    margin: 0 auto;

    left: 0;

    right: 0;

    top: 50%;

    z-index: 1;

}



.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

  color: #555555;

  cursor: default;

  /* background-color: #ffffff; */

  border: 0;

  border-bottom-color: transparent;

  outline: 0;

}



span.round-tabs{

  width: 70px;

  height: 70px;

  line-height: 70px;

  display: inline-block;

  border-radius: 100px;

  background: white;

  z-index: 2;

  position: absolute;

  left: 0;

  text-align: center;

  font-size: 25px;

}



span.round-tabs.one{

  border: 2px solid #ddd;

  color: #ddd;

}



li.active span.round-tabs.one, li.active span.round-tabs.two, li.active span.round-tabs.three, li.active span.round-tabs.four, li.active span.round-tabs.five {

  /*background: #69cb95 !important;

  border: 2px solid #69cb95;*/

  color: #fff;

}



span.round-tabs.two{

  border: 2px solid #ddd;

  color: #ddd;

}



span.round-tabs.three{

  border: 2px solid #ddd;

  color: #ddd;

}



span.round-tabs.four{

  border: 2px solid #ddd;

  color: #ddd;

}



span.round-tabs.five{

  border: 2px solid #ddd;

  color: #ddd;

}



.nav-tabs > li.active > a span.round-tabs{

  background: #fafafa;

}

.nav-tabs > li {

  width: 20%;

}



.nav-tabs > li a{

  width: 70px;

  height: 70px;

  margin: 20px auto;

  border-radius: 100%;

  padding: 0;

}



.nav-tabs > li a:hover{

  background: transparent;

}



.tab-content{

}

.tab-pane{

  position: relative;

  padding-top: 50px;

}



.btn-outline-rounded{

  padding: 10px 40px;

  margin: 20px 0;

  border: 2px solid transparent;

  border-radius: 25px;

}



.btn.green{

  color: #000 !important;

    background-color: #fff !important;

    text-align: center;

    padding: 7px 30px;

    font-size: 16px;

    border-radius: 30px;

    margin-top: 44px;

    border: 1px solid #2c2f5c;

}



@media( max-width : 585px ){



  .board {

    width: 100%;

    height:auto !important;

  }

  span.round-tabs {

    font-size:16px;

    width: 50px;

    height: 50px;

    line-height: 50px;

  }

  .tab-content .head{

    font-size:20px;

  }

  .nav-tabs > li a {

    width: 50px;

    height: 50px;

    line-height:50px;

  }



  li.active:after {

    content: " ";

    position: absolute;

    left: 35%;

  }



  .btn-outline-rounded {

    padding:12px 20px;

  }

}







.trt-txt h2 {

  color: #2c2f5c;

    font-weight: bold;

    text-align: center;

}

.trt-txt h2:before{

      position: absolute;

    content: '';

    height: 5px;

    border-bottom: 3px double #509E52;

    width: 100px;

    border-radius: 0px;

    left: 0;

    right: 0px;

    margin: auto;

    bottom: -5px;

}

.how-txt h2:before {

    position: absolute;

    content: '';

    height: 5px;

    border-bottom: 3px double #509E52;

    width: 100px;

    border-radius: 0px;

    left: 0;

    right: 0px;

    margin: auto;

    bottom: -5px;

} 

.hos-txt h2:before {

  position: absolute;

    content: '';

    height: 5px;

    border-bottom: 3px double #509E52;

    width: 100px;

    border-radius: 0px;

    left: 0;

    right: 0px;

    margin: auto;

    bottom: -10px;

}

.abt-sec h2:before {

  position: absolute;

    content: '';

    height: 5px;

    border-bottom: 3px double #509E52;

    width: 100px;

    border-radius: 0px;

    left: 17px;

    right: 0px;

    top: 56px;

}

.trt-txt p{

  font-family: none;

    font-size: 16px;

    text-align: center;

}



/*---------------*/

/***** Ming *****/

/*---------------*/



figure.effect-ming {

  background: #030c17;

}



figure.effect-ming img {

  opacity: 0.9;

  -webkit-transition: opacity 0.35s;

  transition: opacity 0.35s;

}



figure.effect-ming figcaption::before {

  position: absolute;

  top: 30px;

  right: 30px;

  bottom: 30px;

  left: 30px;

  border: 2px solid #fff;

  box-shadow: 0 0 0 30px rgba(255,255,255,0.2);

  content: '';

  opacity: 0;

  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

  transition: opacity 0.35s, transform 0.35s;

  -webkit-transform: scale3d(1.4,1.4,1);

  transform: scale3d(1.4,1.4,1);

}



figure.effect-ming h2 {

  margin: 20% 0 10px 0;

  -webkit-transition: -webkit-transform 0.35s;

  transition: transform 0.35s;

}



figure.effect-ming p {

  padding: 1em;

  opacity: 0;

  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

  transition: opacity 0.35s, transform 0.35s;

  -webkit-transform: scale(1.5);

  transform: scale(1.5);

}



figure.effect-ming:hover h2 {

  -webkit-transform: scale(0.9);

  transform: scale(0.9);

}



figure.effect-ming:hover figcaption::before,

figure.effect-ming:hover p {

  opacity: 1;

  -webkit-transform: scale3d(1,1,1);

  transform: scale3d(1,1,1);

}



figure.effect-ming:hover figcaption {

  background-color: rgba(58,52,42,0);

}



figure.effect-ming:hover img {

  opacity: 0.4;

}



/* Demo ad design */

body #cdawrap {

  background: none;

  top: 50px;

  border: none;

}



body #cdawrap a {

  color: #fff !important;

}



body #cda-remove {

  color: #fff;

}



@media screen and (max-width: 25em) {

  .codrops-header {

    font-size: 75%;

  }

  .codrops-icon span {

    display: none;

  }

}

.grid {

  position: relative;

  clear: both;

  margin: 0 auto;

  /*padding: 1em 0 4em;*/

  max-width: 1000px;

  list-style: none;

  text-align: center;

}



/* Common style */

.grid figure {

  /*position: relative;

    float: left;

    overflow: hidden;

    margin: 10px 1%;

    min-width: 100%;

    max-width: 100%;

    max-height: 360px;

    width: 100%;

    height: auto;

    background: #007745;

    text-align: center;

    cursor: pointer;*/

    position: relative;

    float: left;

    overflow: hidden;

    margin: 10px 1%;

    min-width: 100%;

    max-width: 100%;

    max-height: 185px;

    width: 100%;

    height: 250px;

    background: #ffffff;

    text-align: center;

    cursor: pointer;

    min-height: 250px;

    border: 1px solid #ddd;

}

figure.effect-ming:hover {

    background-color: #4faec7;

}

.effect-ming h2 {

  font-size: 18px;

}

.grid figure img {

  position: relative;

  display: block;

  min-height: 100%;

  max-width: 100%;

  opacity: 0.8;

}



.grid figure figcaption {

  padding: 2em;

  color: #fff;

  text-transform: uppercase;

  font-size: 1.25em;

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

}



.grid figure figcaption::before,

.grid figure figcaption::after {

  pointer-events: none;

}



.grid figure figcaption,

.grid figure figcaption > a {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}



/* Anchor will cover the whole item by default */

/* For some effects it will show as a button */

.grid figure figcaption > a {

  z-index: 1000;

  text-indent: 200%;

  white-space: nowrap;

  font-size: 0;

  opacity: 0;

}



.grid figure h2 {

  word-spacing: -0.15em;

  font-weight: 300;

}



.grid figure h2 span {

  font-weight: 800;

}



.grid figure h2,

.grid figure p {

  margin: 0;

}



.grid figure p {

  letter-spacing: 1px;

  font-size: 10px;

}

.hvr-imgs:hover {

    color: #fff !important;

}

.sdtp-txt h2 {

  font-size: 18px;

  color: #fff;

}

.hvr-imgs {

  margin-top: 50px;

}

/* Individual effects */

.trt-mnt-sec {

  background-color: #b0e6e4;

    background-image: -webkit-linear-gradient(289deg,#d3f5f4 50%,#ecfdf7 0);

    padding: 15px;

}

.get-sec {

      padding: 25px;

      /*background-color:#2c2f5c;*/

      /*background-color: #f1f1f187;*/

      background: linear-gradient(-45deg, #7cddd5, #d3f1f2);

}

.sdpr-btn {

      color: #000 !important;

    background-color: #fff !important;

    text-align: center;

    padding: 7px 30px;

    font-size: 16px;

    border-radius: 30px;

    margin-top: 15px;

    border: 1px solid #2c2f5c;

}

.bok-txt p {

  font-size: 20px;

  color: #000;

}

.bok-txt h2 {

      text-transform: capitalize;

    font-size: 25px;

    font-weight: bold;

    margin: 0;

    color: #000;

}







/* logo slider */



/* Slider */



.slick-slide {

    margin: 0px 20px;

}



.slick-slide img {

    width: 100%;

}



.slick-slider

{

    position: relative;

    display: block;

    box-sizing: border-box;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

            user-select: none;

    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

        touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}



.slick-list

{

    position: relative;

    display: block;

    overflow: hidden;

    margin: 0;

    padding: 0;

}

.slick-list:focus

{

    outline: none;

}

.slick-list.dragging

{

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list

{

    -webkit-transform: translate3d(0, 0, 0);

       -moz-transform: translate3d(0, 0, 0);

        -ms-transform: translate3d(0, 0, 0);

         -o-transform: translate3d(0, 0, 0);

            transform: translate3d(0, 0, 0);

}



.slick-track

{

    position: relative;

    top: 0;

    left: 0;

    display: block;

}

.slick-track:before,

.slick-track:after

{

    display: table;

    content: '';

}

.slick-track:after

{

    clear: both;

}

.slick-loading .slick-track

{

    visibility: hidden;

}



.slick-slide

{

    display: none;

    float: left;

    height: 100%;

    min-height: 1px;

}

[dir='rtl'] .slick-slide

{

    float: right;

}

.slick-slide img

{

    display: block;

}

.slick-slide.slick-loading img

{

    display: none;

}

.slick-slide.dragging img

{

    pointer-events: none;

}

.slick-initialized .slick-slide

{

    display: block;

}

.slick-loading .slick-slide

{

    visibility: hidden;

}

.slick-vertical .slick-slide

{

    display: block;

    height: auto;

    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}



/* end logo slider */



.ftr-lgo-img {

  width: 200px;

}

.ftr-1 p {

  font-family: none;

    font-size: 16px;

}

.ftr-2 h2 {

  font-size: 20px;

    font-weight: bold;

}

.ftr-3 h2 {

  font-size: 20px;

    font-weight: bold;

}

.ftr-2 ul li {

    margin-bottom: 5px;

    border-bottom: 1px solid #ddd;

}

.ftr-2 ul li a {

  color: #333;

    font-size: 14px;

}

.ftr-3 ul li {

    margin-bottom: 5px;

    border-bottom: 1px solid #000;

}

.nav-get p {

	margin: 0px;

}

.customer-logos {

    padding-bottom: 30px;

}



.trt-procs {

    background-image: url(http://brandhypedigital.co.in/alafiyademo/wp-content/uploads/2019/10/ftr-bg.jpg);

    background-repeat: no-repeat;

    background-size: 100% 100%;

}

